.block1cont, .block2cont, .block3cont {
  margin-top:40px;
}

@media (min-width: 400px) {
  .block1cont {
    margin-top:20px!important;
  }
}

#researchersimg {
  width:100%;
}

/* For width 500px and smaller: */
@media only screen and (max-width: 500px) {
    .contactMobimg { 
        content: url("../../assets/img/contact_300.jpg");
    }
}

.block3pub {
  margin-bottom:40px;
  margin-top:40px;
}

.centered {
  position:absolute;
  top:52%;
  left:28%;
  transform:translate(-50%, -50%);
}

#map1 {
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:80%;
  margin-bottom:10px;
}

.mapTxt {
  padding-right: 120px;
  margin-bottom: 40px;
}